<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css" integrity="sha512-NhSC1YmyruXifcj/KFRWoC561YpHpc5Jtzgvbuzx5VozKpWvQ+4nXhPdFgmx8xqexRcpAglTj9sIBWINXa8x5w==" crossorigin="anonymous" />
    <link href="https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@400;500;600;700&family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="css/index.css" type="text/css">
    <title>About Us</title>
</head>
<body>
    <div class="header">
        <span>
            <span class="header">
            <img src="image/logo_wb.jpg" class="whitebit_logo">
        </span>
            <span class="header_item" class="fade">Balance</span>
            <span class="header_item">Trading</span>
            <span class="header_item">Codes</span>
            <span class="header_item">Smart Staking</span>
            <span class="header_item">AML</span>
            <span class="header_item">P2P</span>
            <span class="header_item">Trading Competition</span>
            <span class="header_item">DEX</span>
        </span>
        <span class="header_right"> 
            <span  class="header_item">Помощь</span>
            <span class="header_item">Больше</span>
            <span class="header_item">RU</span>
            <span class="header_item_margin">Пригласить друзей</span>
            <img class="header_right_icon" src="img/1603636267728.png" alt="dropdown">
        </span>
        <span>
        <button>
            Invite Friends
        </button>
        </span>
    </div>
    <div class="banner">
        <img src="image/1577278212741.jpeg" class="">
    </div>
    <span class="countries">
    <span>
        <p class="countries_text">190</p>
        <p>Countries</p>
    </span>
    <span>
        <p class="countries_text">150+</p>
        <p>trading pairs</p>
    </span>
    <span>
        <p class="countries_text">300k+</p>
        <p>users</p>
    </span>
    </span>
    <div class="advantages">
        <p>
            Our advantages
        </p>
    </div>
<h3 class="title">TRADE, INVEST AND BENEFIT</h3>
<div class="container">
    <div class="about_us_card">
        <img class="card__image" src="https://whitebit.com/img/aboutUs/marginCard.png" alt="Margin Trading">
        <h4 class="card__title">Margin Trading</h4>
        <p class="card__text">Margin accounts allow traders to access greater sums of capital and leverage their positions as well as to diversify their portfolio.</p>
        <button type="button" class="btn btn-secondary">Laarn More</button>
    </div>
    <div class="about_us_card">
        <img class="card__image" src="https://whitebit.com/img/aboutUs/smartCard.png" alt="Margin Trading">
        <h4 class="card__title">SMART STAKING</h4>
        <p class="card__text">A marketing tool that rewards you for holding a deposit. Earn up to 18% interest rate per 6 months.</p>
        <button type="button" class="btn btn-secondary">Laarn More</button>
    </div>
    <div class="about_us_card">
        <img class="card__image" src="https://whitebit.com/img/aboutUs/referralCard.png" alt="Margin Trading">
        <h4 class="card__title">REFERRAL PROGRAM</h4>
        <p class="card__text">Invite friends by sending them your referral link and receive 40% of their trading fees.</p>
        <button type="button" class="btn btn-outline-warning">Learn More</button>
    </div>  
</div>
<h3 class="title">PEOPLE BEHIND WHITEBIT</h3>
<div class="container">
    <div class="card">
        <img class="card__image" src="https://whitebit.com/img/aboutUs/vladimir.png" alt="CEO">
        <h4 class="card__title">Vladimir Nosov</h4>
        <p class="card__text">Chief Executive Officer</p>
    </div>
    <div class="card">
        <img class="card__image" src="https://whitebit.com/img/aboutUs/glib.png" alt="CEO">
        <h4 class="card__title">Glib Ushakov</h4>
        <p class="card__text">Сhief Financial Officer</p>
    </div>
    <div class="card">
        <img class="card__image" src="https://whitebit.com/img/aboutUs/oleg.png" alt="CEO">
        <h4 class="card__title">Oleg Kiyan</h4>
        <p class="card__text">Chief Marketing Officer</p>
</div>
</body>
</html>
